[Rubyinstaller-devel] gcc 4.4.0

Luis Lavena luislavena at gmail.com
Tue Jul 7 19:21:00 EDT 2009

On Tue, Jul 7, 2009 at 6:25 PM, Roger Pack<rogerdpack at gmail.com> wrote:
>> I noticed that mingw just released a gcc-4.4.0 with only dwarf
>> exception handling supported.
>> Any thoughts on this? Would it "work" for ruby on windows?
> Interesting.  I wonder if
> http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-talk/192818
> profile guided optimizations would help much [they require GCC 4.1 I
> believe].

That is something similar VC8 and VC9 offer, but only on the paid version.

Luis Lavena
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry

More information about the Rubyinstaller-devel mailing list